Page MenuHome

2.82 - Weird bulge with new bevel in simple cases.
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-7-6.1.7601-SP1 64 Bits
Graphics card: GeForce GTX 1070/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 430.86

Blender Version
Broken: version: 2.82 (sub 1), branch: master, commit date: 2019-11-21 19:22, hash: rBf903835370bc
Worked: e45cfb574ee7

Short description of error
On this simple sample.


The new bevel(that added the new custom profile ) doing a common bevel creates bulge results different from before.

Exact steps for others to reproduce the error

1-Open the file
2-Bevel the vertical edge

Event Timeline

I can't reproduce it with the newest build:

Windows-10-10.0.16299 64 Bits
GeForce GTX 1080/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 431.86
2.82 (sub 2), branch: master, commit date: 2019-11-27 20:26, hash: rB4659fa547166


You're using a build that's week old. Perhaps this bug had been fixed since last week?

Maciej Jutrzenka (Kramon) lowered the priority of this task from 90 to 30.Nov 28 2019, 1:12 PM

Marcin Twarowski, yes you are right its fixed, i didn't realize that much time had past since the last time i update my build.
Sorry guys my bad

Evan Wilson (EAW) changed the task status from Unknown Status to Unknown Status.Nov 28 2019, 8:39 PM
Evan Wilson (EAW) claimed this task.

Glad to hear that it is working for you, closing this report.